×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Cannot upgrade from K 2.0.4 to K 3.0.4

More
5 years 9 months ago #1 by ralle1981
:(

Hello

I have on the "Website : www.schüler-hilft-schüler.de " a big Kunena Forum. Today i whant to make a upgrade to 3.0.4.

I have uplodet the new forum und klick on "install". The browser sends the package correctly to my side. Than Joomla says : component installation successfully. If i click now on Components/ kunena the forum starts the installation routine. Now i become a errormassage:



I cant install a new version. Now i have deinstalled version 3.0.4 and uploaded the version 2.0.4 but now i became this massage:




i cant upgrade and use my forum. what can i do now??? Please help me

thank you verry much... ralf
Attachments:

Please Log in or Create an account to join the conversation.

More
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.109 seconds